{
  "main": {
    "id": "6848b5e156e22f4f",
    "type": "split",
    "children": [
      {
        "id": "d16cdf3eabe39fcf",
        "type": "leaf",
        "state": {
          "type": "markdown",
          "state": {
            "file": "Vim Plugins.md",
            "mode": "source",
            "source": false
          }
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ec33f0af1ea3a407",
    "type": "split",
    "children": [
      {
        "id": "cdcd049c670fbdef",
        "type": "tabs",
        "children": [
          {
            "id": "c5c9d3beb1a27c46",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {}
            }
          },
          {
            "id": "272cb52d6965613a",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "7ae73d5e79b0ae66",
    "type": "split",
    "children": [
      {
        "id": "9d78e53691d86c54",
        "type": "tabs",
        "children": [
          {
            "id": "6f23ac1a7ec0d6c7",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Vim Plugins.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "active": "d16cdf3eabe39fcf",
  "lastOpenFiles": [
    "Vim Plugins.md",
    "index.md",
    "Computing Projects.md",
    "Software Index.md",
    "Notes for CS.md",
    "Vim.md",
    "Software.md",
    "Software 1.md",
    "Repositories.md",
    "Learnings.md"
  ]
}